@import url("forms.css");

body, #body {
	background-color: #FFFFFF;
}

.HomeButtonsOverFlow {
	overflow:hidden;
}

.SchoolBusServicesBackground {
	background-color: #304f96;
	background-image:url(images/bodyBackground.png);
	background-repeat:no-repeat;
	background-position: top center;
}

.SbsHeader {
	background-image: url(images/header-bg.png);
	background-repeat: repeat-x;
	height: 161px;
}

.SbsBreadcrumbsPane {
	padding: 0;
	margin-top: -5px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 700px;
	float: left;
}

.SbsBreadcrumbsPane a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}

.SbsPrintPane {
	margin-top: -5px;
	float: right;
	padding: 0;
}

.SbsHeaderInternal {
	background-image: url(images/header-standard-bg.png);
	background-repeat: repeat-x;
	height: 184px;
}

.SbsHeaderInternalParents {
	background-image: url(images/header-parents-bg.png);
	background-repeat: repeat-x;
	height: 184px;
}

.SbsHeaderInternalSchools {
	background-image: url(images/header-schools-bg.png);
	background-repeat: repeat-x;
	height: 184px;
}

.SbsHeaderInternalSchoolBusServices {
	background-image: url(images/header-schoolbusservices-bg.png);
	background-repeat: repeat-x;
	height: 184px;
}

.SbsHeaderInternalContractors {
	background-image: url(images/header-contractors-bg.png);
	background-repeat: repeat-x;
	height: 184px;
}

.SbsTopLinks {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	padding-top: 20px;
	padding-right: 10px;
}

.SbsTopLinks a:link, .SbsTopLinks a:active, .SbsTopLinks a:visited {
	color: #4b4b4b;
	text-decoration: none;
}

.SbsTopLinks a:hover {
	text-decoration: underline;
}

.SbsSearchBox {
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
}

.SbsSearchBox .NormalTextBox {
	width: 200px;
	height: 21px;
	border: 1px solid #cdcdcd;
}

.SbsSearchButton {
	margin-bottom: -12px;
}

.SbsGovSearch, .SbsGovSearch a {
	text-align: right;
	padding-top: 5px;
	font-size: 11px;
	color: #4b4b4b;
	padding-right: 10px;
}

.SbsHomeButtons {
	background-image: url(images/home-buttons-bg.png);
	background-repeat: repeat-x;
	height: 224px;
}

.SbsHomeContent {
	background-color: #f7f7f7;
}

.SbsPanalMenu {
	float: left;
	width: 220px;
	margin-right: 20px;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
}

.SbsInternalContentPane {
	padding-top: 20px;
	overflow: hidden;
}

.grid_3 {
	overflow: hidden;
}

.FooterParents {
	padding-top: 20px;
	padding-bottom: 20px;
}

.FooterSchools {
	padding-top: 20px;
	padding-bottom: 20px;	
}

.FooterSchoolBus {
	padding-top: 20px;
	padding-bottom: 20px;	
}

.FooterOtherLinks {
	padding-top: 20px;
	padding-bottom: 20px;	
}

.FooterCopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 20px;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 20px;
}

.SbsFooter {
	border-top: 3px solid #c7c7c7;
}

/* MENU */

.RadMenu_SchoolBusServicesMenu li {
	margin: 0px;
}

.RadMenu_SchoolBusServicesMenu .rmLink:hover {
	cursor: hand;
	cursor: pointer;
}

.RadMenu_SchoolBusServicesMenu .rmVertical .rmItem {
	background-image:url(images/menu/border-bottom.gif);
	background-position: center;
	background-repeat: repeat-x;
}

.RadMenu_SchoolBusServicesMenu .rmVertical .rmLink:link, .RadMenu_SchoolBusServicesMenu .rmVertical .rmLink:active, .RadMenu_SchoolBusServicesMenu .rmVertical .rmLink:visited {
	background-color: #8f8f8f;
	padding-left: 8px;
	padding-right: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(images/menu/border-bottom.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.RadMenu_SchoolBusServicesMenu .rmVertical .rmLink:hover {
	background-color: #6f6f6f;
	color: #FFFFFF;
	text-decoration: none;
}

/*Rad Menu Admin Styles*/
.RadMenu_SchoolBusServicesAdminMenu li {
	margin-left: 0px;
}

.RadMenu_SchoolBusServicesAdminMenu .rmItem a:link, .RadMenu_SchoolBusServicesAdminMenu .rmItem a:active, .RadMenu_SchoolBusServicesAdminMenu .rmItem a:visited { 
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, san-serif;
	font-weight: bold;
	font-size: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left:12px;
	padding-right: 12px;
	border-left: 1px solid #CCCCCC;
}
.RadMenu_SchoolBusServicesAdminMenu .rmItem a:hover {  
	cursor: hand;
	cursor: pointer;
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none;
}

/* Rad Panel Bar */

.RadPanelBar_SchoolBusServicesPanalBar {
	width: 200px;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup a:visited {
	color: #494e51;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 28px;
	line-height: 28px;
	background-image:url(images/panal/panal-bg.gif);
	background-repeat: no-repeat;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup a:hover {
	background-image:url(images/panal/panal-bg-over.gif);
	color: #FFFFFF;
	text-decoration: none;
}

/*.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpFirst a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpFirst a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpFirst a:visited {
	background-image:url(images/panal/panal-top-bg.gif);
	background-repeat: no-repeat;
	padding-top: 39px;
	color: #494e51;
}*/

/*.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpFirst a:hover {
	background-image:url(images/panal/panal-top-bg-over.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}*/

/*.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpLast a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpLast a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpLast a:visited {
	background-image:url(images/panal/panal-bottom-bg.gif);
	background-repeat: no-repeat;
	padding-bottom: 39px;
	color: #494e51;
}*/

/*.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpLast a:hover {
	background-image:url(images/panal/panal-bottom-bg-over.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}*/

/*.RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpItem .rpFirst .rpLast a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpItem .rpFirst .rpLast a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpRootGroup .rpItem .rpFirst .rpLast a:visited {
	color: #494e51;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 28px;
	line-height: 30px;
	background-image:url(images/panal/panal-bg.gif);
	background-repeat: no-repeat;
	height: 28px;
}*/

.RadPanelBar_SchoolBusServicesPanalBar .rpGroup .rpLevel1 {
	overflow: hidden;
}

.RadPanelBar_SchoolBusServicesPanalBar li li a:link, .RadPanelBar_SchoolBusServicesPanalBar li li a:active, .RadPanelBar_SchoolBusServicesPanalBar li li a:visited {
	font-size: 11px;
	padding-left: 30px;
	color: #5c6b50;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpSelected:link, .RadPanelBar_SchoolBusServicesPanalBar .rpSelected:active, .RadPanelBar_SchoolBusServicesPanalBar .rpSelected:visited, .RadPanelBar_SchoolBusServicesPanalBar .rpSelected:hover {
	text-decoration: underline;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 {
	overflow-y: hidden !important;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 li {
	/*border-bottom: 1px solid #dddcdc;*/
}

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 a:visited, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 a:hover {
  /*background-image: url(images/panal/panal-level1-bg.gif);
	background-repeat: repeat-y;*/
	background-image: none;
	background-color: #f1f1f1;
	padding-top: 0px;
	padding-right: 5px;
	color: #494e51;
	width: 185px;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel2 a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel2 a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel2 a:visited, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel2 a:hover {
  /*background-image: url(images/panal/panal-level2-bg.gif);
	background-repeat: repeat-y;*/	
	background-image: none;
	background-color: #fcfcfc;
	padding-top: 0px;
	padding-left: 35px;
	color: #494e51;
}

/*.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpFirst a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpFirst a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpFirst a:visited {
	background-image: url(images/panal/panal-level1-bg.gif);
	background-repeat: no-repeat;
	padding-top: 0px;
	color: #494e51;
	height: 25px;
}*/

/*.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpLast a:link, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpLast a:active, .RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpLast a:visited {
	background-image: url(images/panal/panal-level1-bg.gif);
	background-repeat: no-repeat;
	padding-bottom: 0px;
	color: #494e51;
	height: 25px;
}*/

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpSelected {
	text-decoration: none;
}

.RadPanelBar_SchoolBusServicesPanalBar .rpLevel1 .rpText {
	line-height: 27px;
}

/* Content Styles */

H1 {
	font: bold 20px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}

H2 {
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}
H2 {
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}

H3 {
	font: bold 16px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}

H4 {
	font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}

H5 {
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #393939;
}

.sbsStandardContainerBackground H1, .sbsStandardContainerBackground H2, .sbsStandardContainerBackground H3, .sbsStandardContainerBackground H4, .sbsStandardContainerBackground H5 {
	color: #393939;
}
.sbsParentsContainerBackground H1, .sbsParentsContainerBackground H2, .sbsParentsContainerBackground H3, .sbsParentsContainerBackground H4, .sbsParentsContainerBackground H5 {
	color: #e55303;
}
.sbsSchoolsContainerBackground H1, .sbsSchoolsContainerBackground H2, .sbsSchoolsContainerBackground H3, .sbsSchoolsContainerBackground H4, .sbsSchoolsContainerBackground H5 {
	color: #840f00;
}
.sbsSchoolBusServicesContainerBackground H1, .sbsSchoolBusServicesContainerBackground H2, .sbsSchoolBusServicesContainerBackground H3, .sbsSchoolBusServicesContainerBackground H4, .sbsSchoolBusServicesContainerBackground H5 {
	color: #081b5f;
}
.sbsContractorContainerBackground H1, .sbsContractorContainerBackground H2, .sbsContractorContainerBackground H3, .sbsContractorContainerBackground H4, .sbsContractorContainerBackground H5 {
	color: #006633;
}

.Normal, .NormalDisabled {
	color: #393939;
	font: normal 12px/110% "Lucida Grande", Lucida, Verdana, sans-serif;
}
p {
	color: #393939;
	font: normal 12px/110% "Lucida Grande", Lucida, Verdana, sans-serif;
}
td {
	color: #393939;
	font: normal 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
ol {
	list-style:decimal
}
.footerlinks {
	color: #393939;
	font: normal 11px "Lucida Grande", Lucida, Verdana, sans-serif;
}
ul {
	list-style:square
}
li {
	margin-left:20px
}
hr {
	border:0 #ccc solid;
	border-top-width:1px;
	clear:both;
	height:0
}
a:hover {
	text-decoration: underline;
	color: #840f00;
}
a:visited {
	color: #840f00;
	text-decoration: none;
}
a:link {
	color: #840f00;
	text-decoration: none;
}
a:active    {
	color: #840f00;
	text-decoration: none;
}
.Orange {
	color: #e55303;
}
.Red {
	color: #840f00;
}
.Blue {
	color: #081b5f;
}
.Green {
	color: #006633;
}
.errors {
	color: red;
}

.linkitem {
	padding-bottom: 20px;
}
.link_module {
	padding: 8px 15px;
}
.pta-logo {
	background-image: url(images/pta.jpg);
	background-repeat: no-repeat;
	width: 206px;
	height: 106px;
	float: left;
}
.sbs-logo {
	background-image: url(images/sbs.jpg);
	background-repeat: no-repeat;
	width: 207px;
	height: 106px;
	float: left;
}
a.site-map-link,
a.accessibility-link {
	padding: 0;
	margin: 0 5px;
}
a.whole-of-gov-link {
	padding: 0;
	margin-left: 5px;
	margin-right: 3px;
}
th {
	font-family: Tahoma, Arial, Helvetica;
}

#dnn_FooterOtherLinks > div {
	display: none;
}